Results 1 to 3 of 3

Thread: NDI 4.0 and Panasonic HN-130 cameras

  1. #1
    Registered User DStoneburner's Avatar
    Join Date
    Aug 2007
    Location
    University of Central Florida, Orlando
    Posts
    172

    NDI 4.0 and Panasonic HN-130 cameras

    I'm running NDI 3.8 on my TC 8000 and have no issues with my new Pansonic HN-130 cameras. If I update the NDI tools to 4, will that cause issues with my cameras? Just wondering if I have to wait for Panasonic to make a firmware update for compatibility. Thanks.

  2. #2
    There shouldn't be any issues. NDI 4.0 uses the NDI-HX driver like NDI 3.8 uses (in fact the HX driver included with NDI 4 is optimized over NDI 3.8, offering a bit more performance).

    Also (other than the NDI-HX drivers) installing NDI Tools doesn't change the level of NDI used by the main application. TriCaster has it own integrated NDI library, while you can install NDI Tools 4.0 on it, this will not change the level of NDI used in the TriCaster.

    For the TriCaster's built in NDI to be updated, you would need to install a TriCaster update with NDI 4 support. The Advanced Edition 3 version released just last week, does have NDI 4 support. All other versions of TriCaster software (Advance Edition 2 or Standard Edition are using NDI 3.8).
    Kane Peterson
    Solutions Architect
    NewTek, Inc.

  3. #3
    Registered User DStoneburner's Avatar
    Join Date
    Aug 2007
    Location
    University of Central Florida, Orlando
    Posts
    172
    Thanks for the information.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •